<!DOCTYPE html>
<html>
    
<head>
    <meta charset="utf-8">
    
    <title></title>
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    
    <link rel="stylesheet" href="style.css">
    
</head>
    
<body>
    <div class="container header">
        <div class="row">
            <h1 class="col-3" style="margin-left: 20px">
                <a class="home" href="" style="text-decoration: none">MyWebSite</a>
            </h1>
            
            <div class="col" style="align-self: flex-end; text-align: right">
                <span>管理者さん</span>
                <a class="mypage" href="">マイページ</a>
                <a class="logout" href="">ログアウト</a>
            </div>
            
        </div>
    </div>
    
    <div class="container body" style="padding-top: 30px;padding-bottom: 30px; width: 500px">
        <h2 style="text-align: center">ユーザー一覧</h2>
        
        <div align=center>
            <form>
                <input name="name" type="text" placeholder="名前">
                <input type="submit" value="検索">
            </form>
        </div>
        
        <div align="center" style="padding-top: 15px">
            <table>
                <tr>
                    <td class="detail" style="background-color:gainsboro">ID</td>
                    <td class="detail" style="background-color: gainsboro">名前</td>
                </tr>
                <tr>
                    <td class="detail"><a href="">admin</a></td>
                    <td class="detail">管理者</td>
                </tr>
                <tr>
                    <td class="detail"><a href="">takahashi</a></td>
                    <td class="detail">高橋</td>
                </tr>
            </table>
        </div>
    </div>
    
</body>
    
</html>